Subject: (ION) Changes between Version 5 and Version 6 of the NHRP MIB

From: Joan Cucchiara <[email-masked]>
Date: Sun, 16 May 1999 20:11:36 -0400

Hi Folks,

The latest version of the nhrp mib, draft-ietf-ion-nhrp-mib-06.txt
was recently posted on the ION working group web page.  

This MIB was compiled with SMICng version 2.2.07 MIB
compiler (Book Version) and mosy-8.0.0.

The following are the changes between versions
5 and version 6 of the MIB.

(These changes were based on feedback from the IESG
and due to changes for Internet Drafts.)

1. Statement regarding Section 10 of RFC 2026 was added.

2. Table of Contents moved to page 2.

3. reformat according to RFC 2223.

4. References added throughout the document

5. Now refers only to RFC 2233 which is the current
   version of the IF-MIB

6. Consistent spacing with RFC XXXX (previously this
   was a mix of RFCXXXX and RFC XXXX.

7. Update with latest reference to the ATM-MIB
   which is RFC 2515

8. Changes to the IANA Considerations Section and
   the proposed Address Family Numbers MIB.  This
   includes:

   * name of module changed to IANA-ADDRESS-FAMILY-NUMBERS-MIB
   
   * MODULE-IDENTITY changed to ianaAddressFamilyNumbers

   * OBJECT-IDENTITY was removed (it was not being used)

   * changed IANAaddressFamilyNumbers to AddressFamilyNumbers

   * Description for values for AddressFamilyNumber added to
     the Description Clause and comments were removed from
     the enumerations

   * other various changes to the text in the IANA Considerations
     Section

9.  Description in nhrpServerStorageType now refers to "Server"
    (not client)

10. description of nhrpNextHopResEntryStorageType was changed to
    include the value of 'other(1)' when the nhrpNextHopResEntryType
    is NOT 'administrativelyAdded'.

11. Description of nhrpServerNextHopResTable was changed to explain
    the relationship between this table and the nhrpNextHopResTable.

12. Security Section was re-written.   

                -Joan
                ([email-masked])
X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe ion' in the body of the message.